Oracle Automatic Service Request CVE-2017-3620 Local Security Vulnerability

Oracle Automatic Service Request is prone to a local security vulnerability in Automatic Service Request (ASR).

The 'ASR Manager' sub component is affected.

This vulnerability affects the following supported versions:
Prior to 5.7


 

Privacy Statement
Copyright 2010, SecurityFocus